<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'szl', version '2.4'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'Skōnfiguruj przipŏdki zgłoszyń';
$string['apply:unenrol'] = 'Wykreślenie używŏczōw z kursu';
$string['apply:unenrolself'] = 'Wypisz sie z tego kursu';
$string['applydate'] = 'Datōm zŏpisu';
$string['applymanage'] = 'Zarzōndzanie zgłoszyniami';
$string['applyuser'] = 'Miano / Miano';
$string['applyusermail'] = 'E-mail';
$string['cancelmailcontent'] = 'Treść e-maila ôdciepujōncego';
$string['cancelmailcontent_desc'] = 'Proszã użyć nastympujōncych znakōw ekstra, coby zastōmpić treść e-maila danymi z Moodle.<br/><br>{firstname}:Miano używŏcza; <br>{treść}:Miano kursu;<br>{lastname}:Miano używŏcza;<br>{username}:Login używŏcza';
$string['cancelmailsubject'] = 'Treść e-maila ôdciepujōncego';
$string['comment'] = 'Kōmyntŏrz';
$string['confirmenrol'] = 'Zarzōndzej zgłoszyniami';
$string['confirmmailcontent'] = 'Treść e-maila potwiyrdzajōncego';
$string['confirmmailsubject'] = 'Treść e-maila potwiyrdzajōncego';
$string['confirmusers'] = 'Potwiyrdź zapisanie na kurs';
$string['coursename'] = 'Kurs';
$string['editdescription'] = 'Ôpis pola tekstowego';
$string['enrolname'] = 'Potwiyrdzynie zapisaniŏ na kurs';
$string['enrolusers'] = 'Zapisz używŏczōw';
$string['mailtoteacher_suject'] = 'Nowe pytanie ô zŏpisy!';
$string['notification'] = '<b>Sprŏwnie wysłano było zgłoszynie na kurs </b>. <br><br>Ôstaniesz poinformiyrowany e-mailym, kej Twoja aplikacyjŏ ôstanie potwiyrdzōnŏ.';
$string['pluginname'] = 'Potwiyrdzynie zŏpisu na kurs';
$string['pluginname_desc'] = 'Dziynki tymu sztekrowi używŏcze mogōm ubiygać sie ô zapisanie sie na kurs. Potym rechtōr abo kerownik strōny bydzie musioł zatwiyrdzić zapisanie sie na kurs, podwiela używŏcz ôstanie zapisany na kurs.';
$string['show_extra_user_profile'] = 'Pokŏż ekstra pola profilu używŏcza na ekranie rejestracyjnym';
$string['show_standard_user_profile'] = 'Pokŏż sztandardowe pola profilu używŏcza na ekranie rejestracyjnym';
$string['status'] = 'Przizwōl na zapisanie sie na kurs';
$string['status_desc'] = 'Dozwolynie przistympu do kursu używŏczōm zaregistrowanym';
$string['user_profile'] = 'Profil używŏcza';
