<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'szl', version '2.4'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ATAlgEquiv_SA_not_equation'] = 'Twoja ôdpowiydź winna być rōwnaniym, atoli nim niy ma.';
$string['ATAlgEquiv_SA_not_expression'] = 'Twoja ôdpowiydź winna być wyrażyniym, a niy rōwnaniym, niyrōwnościōm, wykazym, zbiorym, eli macierzōm.';
$string['ATAlgEquiv_SA_not_function'] = 'Twoja ôdpowiydź winna być funkcyjōm zdefiniowanõ ze spotrzebowaniym ôperatora <tt>:=</tt>, atoli niōm niy ma';
$string['ATAlgEquiv_SA_not_inequality'] = 'Twoja ôdpowiydź winna być niyrōwnościōm, atoli niōm niy ma.';
$string['ATAlgEquiv_SA_not_list'] = 'Twoja ôdpowiydź winna być wykazym, atoli niōm niy ma. Swrōć uwŏgã, iże składnia wkludzaniŏ brify wymŏgŏ wymŏgŏ podaniŏ wertu ôddzielōnych kōmami zawartych w nŏwiasy kwadratowe.';
$string['ATAlgEquiv_SA_not_matrix'] = 'Twoja ôdpowiydź winna być macierzōm, atoli niōm niy ma.';
$string['ATAlgEquiv_SA_not_set'] = 'Twoja ôdpowiydź winna być zbiorym, atoli nim niy ma. Swrōć uwŏgã, iże składnia wkludzaniŏ zbioru wymŏgŏ podaniŏ wertu ôddzielōnych kōmami zawartych w nŏwiasy cwingowe.';
$string['ATAlgEquiv_TA_not_equation'] = 'Wkludzōno było rōwnanie, atoli niy ma ôno tukej spodziywane. Dlŏ przikładu mogło ôstać wpisane "y=2*x 1" zamiast spodziywanego "2*x 1".';
$string['ATCompSquare_SA_not_depend_var'] = 'Twoja ôdpowiydź winna zależeć ôd zmiynnyj {$a->m0}, atoli tak niy ma!';
$string['ATCompSquare_not_AlgEquiv'] = 'Twoja ôdpowiydź wydŏwŏ sie mieć właściwõ formã, ale niy ma rōwnowŏżnŏ z nŏleżnõ ôdpowiedziōm.';
$string['ATDiff_error_list'] = 'Test ôdpowiedzi sie niy powiódł. Proszã sie skōntaktować z administratorym systymu';
$string['ATDiff_int'] = 'Wyglōndŏ na to, iże zamiast tego scałkowano!';
$string['ATFacForm_error_list'] = 'Test ôdpowiedzi sie niy powiódł. Proszã sie skōntaktować z administratorym systymu';
$string['ATInequality_backwards'] = 'Twoja niyrōwność wydŏwŏ sie ôdwrōcōnŏ.';
$string['ATInequality_nonstrict'] = 'Twoja niyrōwność winna być ôstrŏ, atoli niy ma!';
$string['ATInequality_strict'] = 'Twoja niyrōwność niy winna być ôstrŏ!';
$string['ATInt_const'] = 'Przinŏleży przidać stałõ całkowania. Wydŏwŏ sie, iże ôkrōm tego ôdpowiydź je nŏleżnŏ. Gratulacyje.';
$string['ATInt_const_int'] = 'Przinŏleży przidać stałõ całkowania. Może to być leda jakŏ zmiynnŏ, a niy liczba.';
$string['ATInt_diff'] = 'Wyglōndŏ na to, iże zamiast tego porachowano było pochodnõ!';
$string['ATInt_error_list'] = 'Test ôdpowiedzi sie niy powiódł. Proszã sie skōntaktować z administratorym systymu';
$string['ATList_wrongentries'] = 'Elymynta podkryślōne pōniżyj na czerwōno sōm błyndne. {$a->m0}';
$string['ATList_wronglen'] = 'Twōj wykŏz winna mieć {$a->m0} elymyntōw, atoli mŏ {$a->m1}.';
$string['ATLowestTerms_wrong'] = 'Musisz ukrōcić ułōmki we swojij ôdpowiedzi.';
$string['ATMatrix_wrongentries'] = 'Elymynta podkryślōne pōniżyj na czerwōno sōm błyndne. {$a->m0}';
$string['ATMatrix_wrongsz'] = 'Twoja maciyrz winna mieć wymiŏr {$a->m0} na {$a->m1}, atoli mŏ wymiŏr {$a->m2} na {$a->m3}.';
$string['ATNumDecPlaces_NoDP'] = 'Twoja ôdpowiydź musi być liczbōm dziesiyntnõ #zawrzić separatōr dziesiyntny.';
$string['ATNumDecPlaces_Wrong_DPs'] = 'Twoja ôdpowiydź zawiyrŏ niynŏleżnõ liczbã placōw po kōmie.';
$string['ATNumSigFigs_NotDecimal'] = 'Twoja ôdpowiydź winna być liczbōm dziesiyntnõ, atoli niōm niy ma!';
$string['ATNumSigFigs_WrongDigits'] = 'Twoja ôdpowiydź zawiyrŏ niynŏleżnõ liczbã cyfr znaczōncych.';
$string['ATNumSigFigs_error_list'] = 'Test ôdpowiedzi sie niy powiódł. Proszã sie skōntaktować z administratorym systymu';
$string['ATPartFrac_diff_variables'] = 'Zmiynne we twojij ôdpowiedzi sōm inksze ôd tych z treści zŏdaniŏ, wybadej jy.';
$string['ATPartFrac_error_list'] = 'Test ôdpowiedzi sie niy powiódł. Proszã sie skōntaktować z administratorym systymu';
$string['ATSingleFrac_error_list'] = 'Test ôdpowiedzi sie niy powiódł. Proszã sie skōntaktować z administratorym systymu';
$string['ATSysEquiv_SA_extra_variables'] = 'Twoja ôdpowiydź zawiyrŏ za wiela moc zmiynnych!';
$string['ATSysEquiv_SA_missing_variables'] = 'We twojij ôdpowiedzi brakuje jednyj abo wiyncyj zmiynnych!';
$string['ATSysEquiv_SA_not_eq_list'] = 'Twoja ôdpowiydź winna być wykazym rōwnań, a niōm niy ma!';
$string['ATSysEquiv_SA_not_list'] = 'Twoja ôdpowiydź winna być wykazym, a niōm niy ma!';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'Jedno, abo wiyncyj ze twojich rōwnań niy ma wielomianem!';
$string['AT_InvalidOptions'] = 'Niynŏleżne pole ôpcyje. {$a->errors}';
$string['Maxima_DivisionZero'] = 'Dzielynie bez nul.';
$string['Subst'] = 'Twoja ôdpowiydź była by nŏleżnŏ, keby użyto było w nij podstawiyniŏ zmiynnych. {$a->m0}';
$string['addanothernode'] = 'Przidej nastympny wynzoł';
$string['addanothertestcase'] = 'Przidej nastympny przipŏdek testowy';
$string['addatestcase'] = 'Przidej przipŏdek testowy';
$string['addingatestcase'] = 'Przidŏwanie przipŏdku testowego do pytaniŏ {$a}';
$string['alg_indices_name'] = 'Prawa wykładników';
$string['alg_inequalities_name'] = 'Niyrōwności';
$string['alg_logarithms_name'] = 'Prawa logarytmowania';
$string['alg_partial_fractions_name'] = 'Ułōmki proste';
$string['all'] = 'Wszyjske';
$string['allowwords'] = 'Przizwolōne słowa';
$string['allowwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Allow_Words';
$string['answernote'] = 'Zŏpiska ôdpowiedzi';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernotedefaultfalse'] = '{$a->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$a->prtname}-{$a->nodename}-T';
$string['answertest'] = 'Test ôdpowiedzi';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['autosimplifyprt_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['boxsize'] = 'Miara pola wkludzaniŏ';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['bulktestnotests'] = 'To pytanie niy ma żŏdnych testōw';
$string['calc_int_methods_parts_name'] = 'Całkowanie bez czynści';
$string['calc_int_methods_substitution_name'] = 'Całkowanie bez podstawianie';
$string['cassuitecolerrors'] = 'Błyndy CAS';
$string['castext'] = 'Tekst CAS';
$string['casvalid'] = 'V2';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['createtestcase'] = 'Utwōrz przipŏdek testowy';
$string['defaultprtcorrectfeedback'] = 'Ôdpowiydź je nŏleżnŏ, brawo.';
$string['defaultprtincorrectfeedback'] = 'Ôdpowiydź je niynŏleżnŏ.';
$string['defaultprtpartiallycorrectfeedback'] = 'Twoja ôdpowiydź je czyńściowo nŏleżnŏ';
$string['deletetestcase'] = 'Wychrōń przipŏdek testowy {$a->no} dlŏ pytaniŏ {$a->question}';
$string['deletetestcaseareyousure'] = 'Eli na zicher chcesz wychrōnić przipŏdek testowy {$a->no} dlŏ pytaniŏ {$a->question}?';
$string['dropdowngotunrecognisedvalue'] = 'Niynŏleżne wchōd';
$string['errors'] = 'Błyndy';
$string['exceptionmessage'] = '{$a}';
$string['forbidfloat'] = 'Niy przizwŏlej na liczby zmiennoprzecinkowe';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords'] = 'Słowa zakŏzane';
$string['forbidwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbidden_Words';
$string['generalfeedback'] = 'Ôgōlnŏ informacyjŏ ôbrotnŏ';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['greek_alphabet_name'] = 'Alfabeta grecki';
$string['healthcheckconfig'] = 'Zbiōr konfiguracyjny Maxima';
$string['healthcheckmaximabat'] = 'Brakuje zbioru maxima.karwacz';
$string['healthchecksstackmaximaversion'] = 'Wersyjŏ Maxima';
$string['hyp_functions_name'] = 'Funkcyje hiperboliczne';
$string['hyp_inverse_functions_name'] = 'Ôdwrōcōne funkcyje hiperboliczne';
$string['inputextraoptions'] = 'Ekstra ôpcyje';
$string['inputextraoptions_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Extra options';
$string['inputheading'] = 'Wchōd: {$a}';
$string['inputname'] = 'Miano wchodu';
$string['inputs'] = 'Wchodu';
$string['inputstatusname'] = 'Prōzne';
$string['inputtest'] = 'Test wchodu';
$string['inputtype'] = 'Zorta wchodu';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['inputtypealgebraic'] = 'Wchōd algebraiczne';
$string['inputtypeboolean'] = 'Prŏwda/Fałsz';
$string['inputtypedropdown'] = 'Wykŏz rozwijanŏ';
$string['inputtypematrix'] = 'Maciyrz';
$string['inputtypesinglechar'] = 'Pojedynczy znak';
$string['inputtypetextarea'] = 'Pole tekstowe';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['inversetrig'] = 'Ôpaczne funkcyje trygōnōmetryczne';
$string['inversetrig_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#inverse_trig';
$string['multcross'] = 'iks';
$string['multdot'] = 'Kropka';
$string['multiplicationsign'] = 'Znak mnożyniŏ';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify'] = 'Sztudynt musi potwiyrdzić';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['namealreadyused'] = 'Już użōłś tego miana';
$string['next'] = 'Dalij';
$string['nodehelp'] = 'Wynzoł strōma ôdpowiedzi';
$string['nodex'] = 'Wynzoł {$a}';
$string['nodexdelete'] = 'Wychrōń wynzoł {$a}';
$string['nodexfalsefeedback'] = 'Informacyjŏ ôbrotnŏ wynzła {$a} jeźli fałsz';
$string['nodextruefeedback'] = 'Informacyjŏ ôbrotnŏ wynzła {$a} jeźli prŏwda';
$string['nodexwhenfalse'] = 'Wynzoł {$a} jeźli fałsz';
$string['nodexwhentrue'] = 'Wynzoł {$a} jeźli prŏwda';
$string['nonempty'] = 'To pole niy może być prōzne.';
$string['notavalidname'] = 'Niyprzizwolōne miano';
$string['options'] = 'Ôpcyje';
$string['overallresult'] = 'Całościowy wynik';
$string['penalty'] = 'Kŏra';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['phpcasstring'] = 'wyjście PHP';
$string['phpsuitecolerror'] = 'błyndy PHP';
$string['phpvalid'] = 'V1';
$string['pluginname'] = 'STACK';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ STACK';
$string['pluginnameediting'] = 'Edytowanie pytaniŏ STACK';
$string['prts'] = 'Strōma potyncjalnych ôdpowiedzi';
$string['questiondoesnotuserandomisation'] = 'To pytanie niy spotrzebowuje randōmizacyje';
$string['questionnote'] = 'Zŏpiska pytaniŏ';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionpreview'] = 'Podgląd pytaniŏ';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontests'] = 'Testy pytaniŏ';
$string['questiontext'] = 'Treść pytaniŏ';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questiontextmustcontain'] = 'Treść pytaniŏ musi zawiyrać wyrażynie  \'{$a}\'.';
$string['questiontextnonempty'] = 'Treść pytaniŏ niy może być prōznŏ.';
$string['questionvariables'] = 'Zmiynne pytaniŏ';
$string['quiet'] = 'Cichy';
$string['replacedollarscount'] = 'Ta kategoryjŏ zawiyrŏ {$a} pytań STACK.';
$string['requiredfield'] = 'To pole je wymŏgane!';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['sans'] = 'SAns';
$string['score'] = 'Pōnkty';
$string['settingcasmaximaversion'] = 'Wersyjŏ Maxima';
$string['settingmathsdisplay_mathjax'] = 'MathJax';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_forbiddenChar'] = 'Nakŏzaniŏ CAS niy mogōm zawiyrać nastympujōncych znakōw: {$a->char}.';
$string['stackCas_forbiddenWord'] = 'Wyrażynie {$a->forbid} je niyprzizwolōne.';
$string['stackCas_newline'] = 'Znaki nowyj lynije sōm niyprzizwolōne w ôdpowiedziach.';
$string['stackCas_percent'] = 'Znaleziōno było % w wyrażyniu {$a->expr}.';
$string['stackCas_spuriousop'] = 'Niyznōmy ôperatōr: {$a->cmd}.';
$string['stackDoc_404'] = 'Błōnd 404';
$string['stackDoc_404message'] = 'Niy naleziono zbioru.';
$string['stackDoc_directoryStructure'] = 'Struktura folderōw';
$string['stackDoc_docs'] = 'Dokumyntacyjŏ STACK';
$string['stackDoc_index'] = 'Indeks kategoryje';
$string['stackDoc_siteMap'] = 'Karta strōny';
$string['stackInstall_testsuite_fail'] = 'Niy wszyjske testy zakōńczyły sie sukcesym!';
$string['stackInstall_testsuite_pass'] = 'Wszyjske testy zakōńczyły sie sukcesym!';
$string['stackOptions_AnsTest_values_AlgEquiv'] = 'AlgEquiv';
$string['stackOptions_AnsTest_values_CasEqual'] = 'CasEqual';
$string['stackOptions_AnsTest_values_CompSquare'] = 'CompletedSquare';
$string['stackOptions_AnsTest_values_Diff'] = 'Diff';
$string['stackOptions_AnsTest_values_EqualComAss'] = 'EqualComAss';
$string['stackOptions_AnsTest_values_Expanded'] = 'Rozszyrzōne';
$string['stackOptions_AnsTest_values_FacForm'] = 'FacForm';
$string['stackOptions_AnsTest_values_GT'] = 'Num-GT';
$string['stackOptions_AnsTest_values_GTE'] = 'Num-GTE';
$string['stackOptions_AnsTest_values_Int'] = 'Int';
$string['stackOptions_AnsTest_values_LowestTerms'] = 'LowestTerms';
$string['stackOptions_AnsTest_values_NumAbsolute'] = 'NumAbsolute';
$string['stackOptions_AnsTest_values_NumDecPlaces'] = 'NumDecPlaces';
$string['stackOptions_AnsTest_values_NumRelative'] = 'NumRelative';
$string['stackOptions_AnsTest_values_NumSigFigs'] = 'NumSigFigs';
$string['stackOptions_AnsTest_values_PartFrac'] = 'PartFrac';
$string['stackOptions_AnsTest_values_SameType'] = 'SameType';
$string['stackOptions_AnsTest_values_SingleFrac'] = 'SingleFrac';
$string['stackOptions_AnsTest_values_String'] = 'String';
$string['stackOptions_AnsTest_values_StringSloppy'] = 'StringSloppy';
$string['stackOptions_AnsTest_values_SubstEquiv'] = 'SubstEquiv';
$string['stackOptions_AnsTest_values_SysEquiv'] = 'SysEquiv';
$string['stop'] = '[sztop]';
$string['studentValidation_invalidAnswer'] = 'Ta ôdpowiydź je niynŏleżnŏ.';
$string['studentValidation_yourLastAnswer'] = 'Twoja ôstatniŏ ôdpowiydź ôstała #zinterpretować dalij pokŏzano: {$a}';
$string['studentanswer'] = 'Ôdpowiydź sztudynta';
$string['syntaxhint'] = 'Przepowiydź składnie';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans'] = 'TAns';
$string['tansrequired'] = 'TAns niy może być prōzne';
$string['teacheranswer'] = 'Ôdpowiydź rechtora';
$string['teachersanswer'] = 'Ôdpowiydź modelowa';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testcasexresult'] = 'Przipŏdek testowy {$a->no} {$a->result}';
$string['testinputs'] = 'Wchodu testu';
$string['testoptions'] = 'Ôpcyje testu';
$string['testsuitecolerror'] = 'Błyndy CAS';
$string['testsuitefeedback'] = 'Informacyjŏ ôbrotnŏ';
$string['testsuitenotests'] = 'Liczba testōw: {$a->no}.';
$string['testsuiteteststook'] = 'Test zajōn {$a->time} sekund.';
$string['testsuiteteststookeach'] = 'Strzednio na test: {$a->time} sekund.';
$string['trig_degrees_radians_name'] = 'Stopnie i Radiany';
$string['variant'] = 'Wariant';
$string['variantsselectionseed'] = 'Grupa losowŏ';
