<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'szl', version '2.4'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Fungowanie';
$string['addsingleslot'] = 'Przidej pojedynczy termin';
$string['addslot'] = 'Możesz utworzić nowe terminy trefōw w leda jakim mōmyncie';
$string['addstudenttogroup'] = 'Przidej sztudynta do ugŏdanyj grupy';
$string['allowgroup'] = 'Termin dlŏ jednyj ôsoby - kliknij, coby zmiynić';
$string['alreadyappointed'] = 'Niy możesz ugŏdać trefu. Tyn termin je już zajynty.';
$string['appointments'] = 'Trefu';
$string['appointsolo'] = 'ino jŏ';
$string['appointsomeone'] = 'Przidej nowe tref';
$string['attendable'] = 'Trefu możliwe do ôdbyciŏ';
$string['attendablelbl'] = 'Liczba wszyjskich potyncjalnych ôsōb do ugŏdaniŏ';
$string['attended'] = 'Zryalizowane';
$string['attendedlbl'] = 'Liczba sztudyntōw, co ôdbyli trefu';
$string['attendedslots'] = 'Terminy zryalizowane';
$string['availableslots'] = 'Przistympne terminy';
$string['availableslotsall'] = 'Wszyjske terminy';
$string['availableslotsnotowned'] = 'Ôrganizowane niy bezy mie';
$string['availableslotsowned'] = 'Ôrganizowane bezy mie';
$string['bookwithteacher'] = 'Rechtōr';
$string['chooseexisting'] = 'Ôbier istniejōncy';
$string['comments'] = 'Uwŏgi';
$string['complete'] = 'Zarezerwowane';
$string['course'] = 'Kurs';
$string['date'] = 'Datōm';
$string['datelist'] = 'Przeglōnd';
$string['defaultslotduration'] = 'Wychodnŏ dugość terminu trefōw';
$string['deleteallslots'] = 'Wychrōń wszyjske terminy';
$string['deleteallunusedslots'] = 'Wychrōń niewykorzystane terminy';
$string['deletemyslots'] = 'Wychrōń wszyjske moje terminy';
$string['deleteselection'] = 'Wychrōń ôbrane terminy';
$string['deletetheseslots'] = 'Wychrōń te terminy';
$string['deleteunusedslots'] = 'Wychrōń moje niewykorzystane terminy';
$string['department'] = 'Skōnd (Wydzioł)?';
$string['duration'] = 'Czas trwaniŏ';
$string['email_applied_subject'] = '{$a->course_short}: Nowe tref';
$string['email_reminder_subject'] = '{$a->course_short}: Spōmniynie ô trefowi';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Tref pociepniynte bez rechtora';
$string['emailreminder'] = 'Wyślij spōmniynie';
$string['end'] = 'Kōniec';
$string['finalgrade'] = 'Ôcyna kōńcowŏ';
$string['forbidgroup'] = 'Termin grupowy - kliknij, coby zmiynić';
$string['gradingstrategy'] = 'Spōsōb ôcynianiŏ';
$string['groupbreakdown'] = 'Liczebności grup';
$string['groupsize'] = 'Liczebność grupy';
$string['incourse'] = 'w kursie';
$string['introduction'] = 'Wkludzynie';
$string['lengthbreakdown'] = 'Dugości terminōw';
$string['location'] = 'Plac trefu';
$string['markasseennow'] = 'Ôznacz tref za zryalizowane';
$string['maxgrade'] = 'Zastosuj nojwyższõ ôcynã';
$string['maxstudentsperslot'] = 'Maksymalnŏ liczba sztudyntōw w terminie';
$string['meangrade'] = 'Narachuj postrzedniõ';
$string['minutes'] = 'minut(y)';
$string['missingstudents'] = '{$a} sztudyntōw jeszcze niy ma ugŏdanego trefu';
$string['mode'] = 'Tryb fungowaniŏ';
$string['modulename'] = 'Terminarz';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Terminarze';
$string['myappointments'] = 'Moje trefu';
$string['noresults'] = 'Niy znaleziōno było wynikōw.';
$string['notifications'] = 'Powiadōmiyniŏ';
$string['occurrences'] = 'Liczba wystōmpiyń';
$string['overall'] = 'Cołkościōm';
$string['pluginname'] = 'Terminarz';
$string['registeredlbl'] = 'Sztudyntōw ugŏdanych';
$string['revoke'] = 'Ôdwołej / wypowiydz tref';
$string['schedule'] = 'Zaplanuj';
$string['scheduler'] = 'Terminarz';
$string['schedulestudents'] = 'Wyznacz trefu sztudyntōm';
$string['seen'] = 'Zryalizowane';
$string['slots'] = 'Terminy';
$string['staffbreakdown'] = 'Straciōł pdl.: {$a}';
$string['staffrolename'] = 'Pōmiana miana role kludzōncego';
$string['start'] = 'Zaczōntek';
$string['statistics'] = 'Statystyki';
$string['studentbreakdown'] = 'Sztudynciŏ';
$string['teacher'] = 'Rechtōr / Ôrganizatōr';
$string['unattended'] = 'Niezrealizowane';
$string['unlimited'] = 'Bez ôgraniczyń';
$string['unregisteredlbl'] = 'Sztudyntōw nieumówionych';
$string['what'] = 'Ô czym?';
$string['whathappened'] = 'Co sie kanōna?';
$string['whatresulted'] = 'Jaki skutek?';
$string['when'] = 'Kedy?';
$string['where'] = 'Kaj?';
$string['who'] = 'Z kim?';
$string['yourslotnotes'] = 'Uwŏgi ô trefowi';
