<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_checklist', language 'szl', version '2.4'.
 *
 * @package     gradeexport_checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldistrict'] = 'Wszyjske';
$string['checklist:view'] = 'Wyświytlić report brify kōntrolnyj (Excel)';
$string['checklist:viewall'] = 'Wyświytl report  brify kōntrolnyj dlŏ wszyjskich sztudyntōw kursu';
$string['checklist:viewdistrict'] = 'Wyświytl report  brify kōntrolnyj dlŏ sztudyntōw w tego samego przestrzyństwa';
$string['checklistnotfound'] = 'Niy znaleziōno było brify kōntrolnyj';
$string['checklistreport'] = 'report';
$string['choosechecklist'] = 'Wykŏz kōntrolnŏ do eksportowaniŏ';
$string['choosedistrict'] = 'Przistōmp przestrzyństwo';
$string['enroldate'] = 'Datōm zŏpisu';
$string['export'] = 'Zbiōr xls Excela';
$string['exportoptional'] = 'Przistōmp elymynta ôpcyjōnalne';
$string['modulename'] = 'Wykŏz kōntrolnŏ';
$string['nochecklists'] = 'Niy znaleziōno było ôdpednij brify kōntrolnyj';
$string['nodistrict'] = 'Błōnd: Terŏźny używŏcz niy mŏ przestrzyństwa';
$string['nopermission'] = 'Niy mŏsz uprawniyń do tego eksportu';
$string['nousers'] = 'Brak używŏczōw do eksportu';
$string['percent'] = 'Ôdsetek (wymŏgane)';
$string['percentcol'] = 'Kolōna ôdsetek';
$string['percentcol2'] = 'Pokŏż ôdsetek zaliczōnych (wymŏganych) elymyntōw dlŏ kożdego sztudynta';
$string['percentheadings'] = 'Ôdsetki pdl. nŏgōwkōw';
$string['percentheadings2'] = 'Pokŏż ôdsetek zaliczōnych wymŏganych elymyntōw pod kożdym nŏgōwkym';
$string['percentrow'] = 'Wiersz ôdsetek';
$string['percentrow2'] = 'Pokŏż ôdsetek sztudyntōw, co zaznaczyli kożdy elymynt';
$string['pluginname'] = 'Wykŏz kōntrolnŏ';
$string['startdate'] = 'Datōm zaczōntkowŏ';
$string['wrongdistrict'] = 'Niy mŏsz uprawniyń do przeglōndaniŏ reportōw z tego przestrzyństwa';
